{
  "name": "@empaia/slide-viewer",
  "version": "2.7.3",
  "dependencies": {
    "tslib": "^2.0.0",
    "ol": "^7.1.0"
  },
  "peerDependencies": {
    "@angular/animations": "14.2.6",
    "@angular/cdk": "14.2.5",
    "@angular/common": "14.2.6",
    "@angular/core": "14.2.6",
    "@angular/forms": "14.2.6",
    "@angular/material": "14.2.5",
    "@ngrx/effects": "14.2.0",
    "@ngrx/schematics": "14.2.0",
    "@ngrx/store": "14.2.0",
    "@ngrx/store-devtools": "14.2.0",
    "@ngrx/entity": "14.2.0",
    "@ngrx/component": "14.2.0",
    "@ngneat/until-destroy": "^9.0.0",
    "angular-resizable-element": "^5.0.0",
    "rxjs": "~7.5.0"
  },
  "devDependencies": {
    "@types/ol": "^6.5.3"
  }
}
